.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a201f027-bf15-8b0a-3a2e-96eed25bad2d {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-9ee4e00e-d01c-4e8b-30fa-f5b545144107 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a689cf16-959f-dc83-69c3-5ac6cbb491a7 {
background-color: rgb(0, 123, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a689cf16-959f-dc83-69c3-5ac6cbb491a7) !important;
padding-bottom: 40px !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-4e4923a7-3d22-1bc3-457e-651edad53bc8 {
background-color: rgb(108, 117, 125) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e4923a7-3d22-1bc3-457e-651edad53bc8) !important;
}
.lfr-layout-structure-item-5224621b-033a-0c36-4d0a-426e04920746 {
padding-bottom: var(--spacer-2,0.5rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-db80e237-9ef9-b733-d43a-540f44c54e8f {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf88ad5f-8e8e-bdcc-f9a5-aecd2a12434b {
background-color: rgb(0, 123, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf88ad5f-8e8e-bdcc-f9a5-aecd2a12434b) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-d81c26ab-3cfb-03bb-ce87-d4954b477ffe {
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9aae01cc-c4bd-1ae2-e1d3-d44b4a3bf399 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9aae01cc-c4bd-1ae2-e1d3-d44b4a3bf399) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-e4025ff1-a158-a7d7-9902-3e2df66c855a {
background-color: rgb(108, 117, 125) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4025ff1-a158-a7d7-9902-3e2df66c855a) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-2f94d594-77d0-9d25-8aab-21842362c825 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-a6ae2314-aa13-63b6-04d8-465631cef75b {
background-color: rgb(242, 242, 242) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5ddec934-f85b-87f8-d7da-db47343ac4e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ddec934-f85b-87f8-d7da-db47343ac4e6) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e8b3884e-eed9-eeae-829b-fec5fac9151c {
padding-bottom: var(--spacer-2,0.5rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-171a95e0-3164-9eba-b479-003fec1bb77f {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-fecefa7e-2686-88af-7f4c-65464e09ed9b {
padding-top: var(--spacer-1,0.25rem) !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-1c16b07d-1f99-d8b8-4c83-c79ae3530a84 {
padding-bottom: 24px !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-dfba92f4-33cd-abb8-ba63-81b39f9e051f {
padding-bottom: var(--spacer-2,0.5rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-48afc9c6-d8e1-88df-4339-2f795fb816db {
margin-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-26f15250-b1ff-1dc6-2112-a8eb207f6bff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26f15250-b1ff-1dc6-2112-a8eb207f6bff) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4f4911c-fbfa-15c6-c50d-b787fe6665cb {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b907c26-e6cf-06ff-69b5-e82b3c40874c {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-ace7d5c9-4cc2-322e-7000-30e1a98fa667 {
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-dcbbd524-a538-9f8b-1400-273fda572e87 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-4ecaf918-6cf7-ae89-9d3d-677847b03569 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
.lfr-layout-structure-item-ab6e47a8-659c-4287-d7ef-96530005b05e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab6e47a8-659c-4287-d7ef-96530005b05e) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-dddb7fd3-87ba-fb92-a2f4-e3221ef1eed7 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-bc02f314-f91b-ea42-76ed-bb152bbe8bd4 {
padding-bottom: 40px !important;
text-align: center !important;
color: rgb(242, 242, 242) !important;
}
